Subject: Re: [PATCH 2/2] r8152: Call napi_schedule() from proper context

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Apr 2025 10:49:25 -0700

On Sun, 27 Apr 2025 22:50:34 +0200 Tobias Jakobi wrote:
> Hello everyone,
> 
> I believe this is still a problem, correct? I've been carrying the two 
> patches in my tree for some weeks now -- otherwise the network adapter 
> in my USB-C dock stops working randomly.
> 
> Anything I can do to get these merged?

Which kernel are you suffering on? 
The fix is in 6.14 -- commit 77e45145e3039a
It went in without Fixes and stable annotation, tho